
<div class="jumbotron m-b-0 text-center">
    <h2 class="display-4">Register Successfully</h2>
    <p class="lead mb-4">Thanks! for using our services. have a nice day!</p>
    <p><a href="javascript:;" class="btn btn-primary btn-lg">Proceed to User Profile</a></p>
</div>